BODY {
margin:0;FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå;MARGIN: 0px
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #1aa6ff; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 15pt; FONT-FAMILY: "??¨¬?"
}
.del {
	TEXT-DECORATION: line-through
}
.fond9 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 120%
}
.fond10 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 140%
}
.fond12 {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 140%
}
.fond11 {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 140%
}
.9180 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.10180 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.f10160 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.11220 {
	
}
.f11220 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 220%; TEXT-DECORATION: none
}
